RubyGems Navigation menu

can_has_upc 0.0.0

UPC formatting and lookup utility

Gemfile
          gem 'can_has_upc', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install can_has_upc
  
  
  
  
  
  
  

Authors:

  • levicook@gmail.com

Owners:

Total downloads 1,967

For this version 1,967

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - February 24, 2010 (6 KB)

Development Dependencies: